FileMage Gateway 1.10.9 Local File Inclusion

FileMage Gateway version 1.10.9 suffers from a local file inclusion vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore